<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.8 www.exoops.info 2006/03
// 
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Pascal Le Boustouller
// Author Website : http://www.perso-search.com/e-xoopsien/
// Licence Type   : GPL
// ------------------------------------------------------------------------- //
include("header.php");
global $xoopsUser, $bcoosConfig, $xoopsTheme, $db;
$currenttheme = getTheme();
	echo "<meta http-equiv='Content-Type' content='text/html; charset="._CHARSET."' />\n";
            include("../../themes/".$currenttheme."/theme.php");
       		echo "<html>\n<head>\n<title>".$bcoosConfig['title']."</title>\n";
			echo "<LINK REL=\"StyleSheet\" HREF=\"../../themes/".$currenttheme."/style/style.css\" TYPE=\"text/css\">\n";
			echo"<style type=text/css>\n
			TABLE {HEIGHT: 100%}\n
			TD {vertical-align : middle}\n
            </style>\n";
			
       echo "<body LEFTMARGIN=3 MARGINWIDTH=3 TOPMARGIN=3 MARGINHEIGHT=3>\n";
	     OpenTable(); 
   $result=$db->query("SELECT photo FROM ".$db->prefix("ann_annonces")." WHERE lid = '$lid'");
    $recordexist = $db->getRowsNum($result);
    if ($recordexist) {     
list($photo)=$db->fetchRow($result);
echo "<CENTER><IMG SRC=\"".XOOPS_URL."/modules/MyAnnonces/images_ann/$photo\" BORDER=0><BR /><BR />";
	}	
	
	echo "<a href=#  onClick='window.close()'>"._CLA_CLOSEF."</A></CENTER>";
CloseTable();
echo "</body></html>";
?>